fill_n.hpp File Reference

## Functions

| ranges::for (;n !=0;++b, --n) *b
template<typename O , typename V >
CPP_TEMPLATE_AUX_0 | ranges::O (requires ` output_iterator< O, V const & >) OOO fill_n(O first
| function template `equal`
return | ranges::recounted (first, b, norig)

## Variables

auto | ranges::b = uncounted(first)
CPP_TEMPLATE_AUX_0 iter_difference_t< O > | ranges::n
auto | ranges::norig = n